import 'package:flutter/material.dart';

import 'package:pweb/widgets/password/hint/widget.dart';


class PasswordValidationErrorLabel extends StatelessWidget {
  final String labelText;
  const PasswordValidationErrorLabel({super.key, required this.labelText});

  @override
  Widget build(BuildContext context) {
    return PasswordValidationOutput(
      children: [
        Text(
          labelText, 
          style: Theme.of(context).textTheme.bodySmall?.copyWith(
            color: Theme.of(context).colorScheme.error,
          )
        ),
      ], 
    );
  }
}